=== debian/control ===
Source: prism-webapp-thesixtyone
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-thesixtyone
Architecture: all
Depends: prism
Homepage: http://www.thesixtyone.com/
Description: The Sixty One WebApp for Prism
 The Sixty One WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
